package at.procon.dip.ingestion.mail;

public enum MailServerProtocol {
    IMAP("imap"),
    IMAPS("imaps"),
    POP3("pop3"),
    POP3S("pop3s");

    private final String camelScheme;

    MailServerProtocol(String camelScheme) {
        this.camelScheme = camelScheme;
    }

    public String camelScheme() {
        return camelScheme;
    }
}
